*{
    scroll-behavior: smooth;
}
.feed_container {
    max-width: 1200px;
    margin: auto;
    padding: 0 20px;
    display: flex;
    gap: 20px;font-family: BinancePlex;
}


.feed_box {
    padding-top: 10px;
    padding-bottom: 10px;
} 

.feed_box input {
    box-sizing: border-box;
    width: 278px;
    padding-left: 10px;
    height: 46px;
    outline: none;
    background-color: #191a1f;
    border: 1px solid #191a1f;
    color:#EAECEF;
}


.feed_button {
    width: 128px;
    height: 48px;
    color: #000;
    font-size: 17px;
    cursor: pointer;
    border: 0px;
    border-radius: 5px;
    background-color: #F0B90B;
    margin-top: 20px;
}

.feed_button:hover {
    background-color: #F6CD29;
}


.feed_review_container {
    max-width: 1200px;
    margin: auto;
    padding: 0 20px;
    margin-top: 30px;
}

.feed_review_1p {
    width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
    display: flex;
    background-color: #000;
    align-items: center;
    justify-content: space-between;
}

.feed_flex {
    display: flex;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

.feed_flex p {
    margin-left: 20px;
    color: #EAECEF;
    font-family: BinancePlex;
}


.feed_review_2p {
    width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
    display: flex;
    background-color: #191a1f;
    align-items: center;
    justify-content: space-between;
}

.feed_review_2p p {
    width: 400px;
    line-height: 30px;
    color: #EAECEF;
    margin-top: 20px;
    padding-bottom: 100px;
}





.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
    animation: fadeIn 0.5s; /* Fade in animation */
  }
  
  .modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    max-width: 350px;
    padding: 30px;
    border: 1px solid #888;
    width: 100%; /* Could be more or less, depending on screen size */
  }
  
  
  @keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
  }
  
  .modal-content p {
    color: #000; 
    font-size: 18px;
  }

  @media   (max-width: 600px){
    .feed_container {
        display: block;
    }
    .feed_box input {
        width: 100%

    } 
}